/* AUTEUR: Marc-Etienne VARGENAU */
/* DATE DE CREATION: 13/01/2002 */

body { color: maroon; }
body { background: #FAEBD7; }
body { font-family: "Comic Sans MS", times, serif; }

h1 { font-size: 150%;
     color: green;
     font-weight: bold;
     text-align: center; }
h2 { font-size:120%;
     color: green;
     font-weight: bold; }
h3 { color: green;
     font-weight: bold; }

p { text-align: justify; }

a:link { color: blue; }
a:visited { color: navy; }
a:hover { color: #FF9900; }
a:active { background: yellow; }
a:link, a:visited, a:hover, a:active { text-decoration: none; }

/* Une image dans un lien n'a pas de bordure */
a img { border: none; }

figure {
    text-align: center;
}
figcaption {
    font-weight: bold;
}

table {
    margin-left: auto; margin-right: auto;
}
caption { font-style: italic; caption-side: bottom; text-align: center;
          margin-left: auto; margin-right: auto; }

table.boxed, table.bordered, table.bordered th, table.bordered td {
    border-width: 1px;
    border-style: solid;
    border-collapse: collapse;
}

table.boxed td, table.bordered td {
    vertical-align: top;
}

table.boxed th, table.bordered th {
    vertical-align: middle;
}

table.boxed td, table.bordered td,
table.boxed th, table.bordered th {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}

table.boxed caption, table.bordered caption {
    text-align: center;
    font-weight: bold;
    caption-side: bottom;
    padding-top: 0.8em;
}

table.boxed th, table.bordered th {
    font-weight: bold;
}

table.depouillement {
    background: white; color: black;
    font-family: "Times New Roman", times, serif;
    font-size: 80%;
}

table.depouillement, table.depouillement td, table.depouillement th {
    border: 1px solid;
    border-collapse: collapse;
    vertical-align: top;
}

.fullwidth { width: 100%; }
.align-center { text-align: center; }
.nombre { text-align: right; }
.retrait { text-indent: 2em; }
.sommaire { font-size: 120%; text-align: center; }
.note { font-size: 80%; }
.vert { color: green; }
.elementcentre { text-align: center; }
.titrecentre { font-weight: bold; text-align: center; }
.relief { font-size: 120%; font-weight: bold; color: green; }
.middle { vertical-align: middle; }
.pieddepage { text-align: right; }
.souligne { text-decoration: underline; }
.petit { font-size: 80%; }
.grand { font-size: 150%; }
.auteur { text-align: right; }
.alphabet { text-align: center;
            color: #CC6600;
            font-weight: bold;
            font-size: 120%; }

.encadre { border-width: 2px;
         border-color: green;
         border-style: solid; }
